<!--The content below is only a placeholder and can be replaced.-->
<div>
  <h1>
    Welcome to {{ title }}!
  </h1>
</div>
<nav>
  <a routerLink="/persons">Persons</a>
</nav>
<router-outlet></router-outlet>
<app-messages></app-messages>
